ubertooth

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
225
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

systemd
256.2-1.fc41
256.3-2.fc41
1
python3-setuptools
69.2.0-6.fc41
69.2.0-7.fc41
1
libusb1-devel
1.0.27-2.fc41
1.0.27-3.fc41
1
python3-devel
3.13.0~b3-2.fc41
3.13.0~b4-2.fc41
1
libbtbb-devel
2020.12.R1-9.fc40
2020.12.R1-10.fc41
1
libpcap-devel
14:1.10.4-4.fc40
14:1.10.4-5.fc41
1
bluez-libs-devel
5.77-1.fc41
5.77-2.fc41
1
cmake
3.28.3-6.fc41
3.28.3-7.fc41
1
util-linux-core
2.40.2-1.fc41
2.40.2-4.fc41
2
libmount
2.40.2-1.fc41
2.40.2-4.fc41
2
systemd-pam
256.2-1.fc41
256.3-2.fc41
2
python3-rpm-generators
14-10.fc40
14-11.fc41
2
zlib-ng-compat
2.1.7-1.fc41
2.1.7-2.fc41
2
openssl-libs
1:3.2.2-4.fc41
1:3.2.2-5.fc41
2
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
2
coreutils
9.5-5.fc41
9.5-7.fc41
2
python-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
systemd-libs
256.2-1.fc41
256.3-2.fc41
2
libcap
2.70-2.fc41
2.70-4.fc41
2
libmpc
1.3.1-5.fc40
1.3.1-6.fc41
2
bash
5.2.26-3.fc40
5.2.26-4.fc41
2
bzip2-libs
1.0.8-18.fc40
1.0.8-19.fc41
2
make
1:4.4.1-6.fc40
1:4.4.1-8.fc41
2
audit-libs
4.0.1-3.fc41
4.0.1-4.fc41
2
bluez-libs
5.77-1.fc41
5.77-2.fc41
2
xz-libs
1:5.6.2-1.fc41
1:5.6.2-2.fc41
2
libblkid
2.40.2-1.fc41
2.40.2-4.fc41
2
cmake-filesystem
3.28.3-6.fc41
3.28.3-7.fc41
2
libacl
2.3.2-1.fc40
2.3.2-2.fc41
2
libarchive
3.7.4-2.fc41
3.7.4-3.fc41
2
libcurl
8.8.0-2.fc41
8.9.0-1.fc41
2
libselinux
3.7-3.fc41
3.7-5.fc41
2
grep
3.11-8.fc41
3.11-9.fc41
2
python3-libs
3.13.0~b3-2.fc41
3.13.0~b4-2.fc41
2
rhash
1.4.4-1.fc41
1.4.4-2.fc41
2
libfdisk
2.40.2-1.fc41
2.40.2-4.fc41
2
rdma-core-devel
51.0-3.fc41
51.0-4.fc41
2
dbus
1:1.14.10-3.fc40
1:1.14.10-4.fc41
2
util-linux
2.40.2-1.fc41
2.40.2-4.fc41
2
expat
2.6.2-1.fc41
2.6.2-2.fc41
2
gmp
1:6.3.0-1.fc41
1:6.3.0-2.fc41
2
cmake-rpm-macros
3.28.3-6.fc41
3.28.3-7.fc41
2
systemd-rpm-macros
256.2-1.fc41
256.3-2.fc41
2
python3
3.13.0~b3-2.fc41
3.13.0~b4-2.fc41
2
python3-rpm-macros
3.13-2.fc41
3.13-3.fc41
2
libxcrypt
4.4.36-5.fc40
4.4.36-7.fc41
2
pyproject-rpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
2
cmake-data
3.28.3-6.fc41
3.28.3-7.fc41
2
libusb1
1.0.27-2.fc41
1.0.27-3.fc41
2
ncurses-libs
6.4-12.20240127.fc40
6.5-2.20240629.fc41
2
libbtbb
2020.12.R1-9.fc40
2020.12.R1-10.fc41
2
jsoncpp
1.9.5-7.fc40
1.9.5-8.fc41
2
mpfr
4.2.1-4.fc41
4.2.1-5.fc41
2
libseccomp
2.5.5-1.fc41
2.5.5-2.fc41
2
pkgconf-pkg-config
2.1.1-1.fc41
2.1.1-2.fc41
2
libzstd
1.5.6-1.fc41
1.5.6-2.fc41
2
libuv
1:1.48.0-1.fc40
1:1.48.0-2.fc41
2
libpcap
14:1.10.4-4.fc40
14:1.10.4-5.fc41
2
krb5-libs
1.21.3-1.fc41
1.21.3-2.fc41
3
libffi
3.4.6-1.fc41
3.4.6-2.fc41
3
emacs-filesystem
1:30.0-2.fc41
1:30.0-3.fc41
3
libuuid
2.40.2-1.fc41
2.40.2-4.fc41
3
libsmartcols
2.40.2-1.fc41
2.40.2-4.fc41
3
mpdecimal
2.5.1-15.fc41
2.5.1-16.fc41
3
libpsl
0.21.5-3.fc40
0.21.5-4.fc41
3
libnghttp2
1.62.1-1.fc41
1.62.1-2.fc41
3
libattr
2.5.2-3.fc40
2.5.2-4.fc41
3
filesystem
3.18-9.fc41
3.18-23.fc41
3
findutils
1:4.10.0-3.fc41
1:4.10.0-4.fc41
3
python-srpm-macros
3.13-2.fc41
3.13-3.fc41
3
glibc-devel
2.39.9000-30.fc41
2.39.9000-35.fc41
3
libsepol
3.7-1.fc41
3.7-2.fc41
3
libeconf
0.6.2-2.fc41
0.6.2-3.fc41
3
python3-packaging
24.1-1.fc41
24.1-2.fc41
3
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
3
dbus-broker
36-2.fc41
36-4.fc41
3
python-pip-wheel
24.1.1-1.fc41
24.1.1-2.fc41
3
authselect-libs
1.5.0-6.fc41
1.5.0-7.fc41
3
sed
4.9-1.fc40
4.9-3.fc41
3
basesystem
11-20.fc40
11-21.fc41
3
libibverbs
51.0-3.fc41
51.0-4.fc41
3
libutempter
1.2.1-14.fc41
1.2.1-15.fc41
3
libbrotli
1.1.0-4.fc41
1.1.0-5.fc41
3
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
3
infiniband-diags
51.0-3.fc41
51.0-4.fc41
3
vim-filesystem
2:9.1.571-1.fc41
2:9.1.571-2.fc41
3
openldap
2.6.8-3.fc41
2.6.8-4.fc41
3
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
3
sqlite-libs
3.46.0-2.fc41
3.46.0-3.fc41
3
pkgconf
2.1.1-1.fc41
2.1.1-2.fc41
3
tzdata
2024a-8.fc41
2024a-9.fc41
3
ca-certificates
2024.2.68_v8.0.302-2.fc41
2024.2.68_v8.0.302-3.fc41
3
ncurses-base
6.4-12.20240127.fc40
6.5-2.20240629.fc41
3
pcre2
10.44-1.fc41
10.44-1.fc41.1
3
gdbm-libs
1:1.23-6.fc40
1:1.23-7.fc41
3
crypto-policies
20240715-2.gitf8b6a29....
20240717-2.git154fd4e....
3
libcap-ng
0.8.5-2.fc41
0.8.5-3.fc41
3
rpm-build
4.19.92-2.fc41
4.19.92-5.fc41
3
libxml2
2.12.8-1.fc41
2.12.8-2.fc41
3
lz4-libs
1.9.4-6.fc40
1.10.0-1.fc41
3
binutils
2.42.50-14.fc41
2.42.50-20.fc41
3
librdmacm
51.0-3.fc41
51.0-4.fc41
3
readline
8.2-8.fc40
8.2-9.fc41
3
libibumad
51.0-3.fc41
51.0-4.fc41
3
coreutils-common
9.5-5.fc41
9.5-7.fc41
3
libidn2
2.3.7-1.fc40
2.3.7-2.fc41
3
pyproject-srpm-macros
1.13.0-1.fc41
1.13.0-2.fc41
3
rpm
4.19.92-2.fc41
4.19.92-5.fc41
3
libb2
0.98.1-11.fc40
0.98.1-12.fc41
3
pkgconf-m4
2.1.1-1.fc41
2.1.1-2.fc41
3
libtirpc
1.3.4-1.rc3.fc41
1.3.5-0.fc41
4
shadow-utils
2:4.15.1-5.fc41
2:4.15.1-9.fc41
4
zstd
1.5.6-1.fc41
1.5.6-2.fc41
4
xz
1:5.6.2-1.fc41
1:5.6.2-2.fc41
4
bzip2
1.0.8-18.fc40
1.0.8-19.fc41
4
keyutils-libs
1.6.3-3.fc40
1.6.3-4.fc41
4
elfutils-libelf
0.191-7.fc41
0.191-8.fc41
4
debugedit
5.0-16.fc41
5.0-17.fc41
4
libnl3
3.9.0-4.fc41
3.10.0-1.fc41
4
unzip
6.0-63.fc40
6.0-64.fc41
4
gdb-minimal
14.2-14.fc41
14.2-15.fc41
4
perl-libs
4:5.40.0-509.fc41
4:5.40.0-511.fc41
4
cyrus-sasl-lib
2.1.28-24.fc41
2.1.28-27.fc41
4
elfutils-debuginfod-client
0.191-7.fc41
0.191-8.fc41
4
p11-kit
0.25.5-2.fc41
0.25.5-3.fc41
4
libverto
0.3.2-8.fc40
0.3.2-9.fc41
4
authselect
1.5.0-6.fc41
1.5.0-7.fc41
4
libcom_err
1.47.1-1.fc41
1.47.1-3.fc41
4
elfutils
0.191-7.fc41
0.191-8.fc41
4
libxcrypt-devel
4.4.36-5.fc40
4.4.36-7.fc41
4
publicsuffix-list-dafsa
20240107-3.fc40
20240107-4.fc41
4
perl-Getopt-Std
1.14-509.fc41
1.14-511.fc41
4
libunistring
1.1-7.fc41
1.1-8.fc41
4
alternatives
1.28-1.fc41
1.28-3.fc41
4
libtool-ltdl
2.4.7-11.fc41
2.4.7-12.fc41
4
file
5.45-6.fc41
5.45-7.fc41
4
libnsl2
2.0.1-1.fc40
2.0.1-2.fc41
4
diffutils
3.10-5.fc40
3.10-7.fc41
4
kernel-headers
6.10.0-64.fc41
6.10.0-64.fc41.1
4
popt
1.19-6.fc40
1.19-7.fc41
4
p11-kit-trust
0.25.5-2.fc41
0.25.5-3.fc41
4
jansson
2.13.1-9.fc40
2.13.1-10.fc41
4
gzip
1.13-1.fc40
1.13-2.fc41
4
setup
2.15.0-4.fc41
2.15.0-5.fc41
4
libpkgconf
2.1.1-1.fc41
2.1.1-2.fc41
4
dbus-common
1:1.14.10-3.fc40
1:1.14.10-4.fc41
4
patch
2.7.6-24.fc40
2.7.6-25.fc41
4
gdbm
1:1.23-6.fc40
1:1.23-7.fc41
4
perl-interpreter
4:5.40.0-509.fc41
4:5.40.0-511.fc41
4
pcre2-syntax
10.44-1.fc41
10.44-1.fc41.1
4
libevent
2.1.12-13.fc41
2.1.12-14.fc41
4
gawk
5.3.0-3.fc40
5.3.0-4.fc41
4
rpm-libs
4.19.92-2.fc41
4.19.92-5.fc41
4
libpwquality
1.4.5-10.fc41
1.4.5-11.fc41
4
glibc-headers-x86
2.39.9000-30.fc41
2.39.9000-35.fc41
4
tar
2:1.35-3.fc40
2:1.35-4.fc41
4
curl
8.8.0-2.fc41
8.9.0-1.fc41
4
rpm-build-libs
4.19.92-2.fc41
4.19.92-5.fc41
4
cpio
2.15-1.fc40
2.15-2.fc41
4
perl-Text-ParseWords
3.31-510.fc41
3.31-511.fc41
B
perl-Digest-MD5
2.59-4.fc41
2.59-5.fc41
B
perl-HTTP-Tiny
0.088-511.fc41
0.088-512.fc41
B
perl-Errno
1.38-509.fc41
1.38-511.fc41
B
perl-B
1.89-509.fc41
1.89-511.fc41
B
perl-File-Path
2.18-510.fc41
2.18-511.fc41
B
rpm-sequoia
1.7.0-1.fc41
1.7.0-2.fc41
B
perl-parent
1:0.241-510.fc41
1:0.241-511.fc41
B
file-libs
5.45-6.fc41
5.45-7.fc41
B
perl-Carp
1.54-510.fc41
1.54-511.fc41
B
efi-srpm-macros
5-11.fc40
5-12.fc41
B
ocaml-srpm-macros
10-2.fc41
10-3.fc41
B
perl-PathTools
3.91-510.fc41
3.91-511.fc41
B
perl-podlators
1:6.0.2-1.fc41
1:6.0.2-2.fc41
B
perl-MIME-Base64
3.16-510.fc41
3.16-511.fc41
B
perl-AutoLoader
5.74-509.fc41
5.74-511.fc41
B
perl-Digest
1.20-510.fc41
1.20-511.fc41
B
ansible-srpm-macros
1-15.fc41
1-16.fc41
B
perl-Time-Local
2:1.350-510.fc41
2:1.350-511.fc41
B
qt6-srpm-macros
6.7.2-2.fc41
6.7.2-3.fc41
B
groff-base
1.23.0-6.fc40
1.23.0-7.fc41
B
qt5-srpm-macros
5.15.14-2.fc41
5.15.14-3.fc41
B
lua-srpm-macros
1-13.fc40
1-14.fc41
B
perl-overloading
0.02-509.fc41
0.02-511.fc41
B
dwz
0.15-6.fc40
0.15-7.fc41
B
perl-File-stat
1.14-509.fc41
1.14-511.fc41
B
perl-base
2.27-509.fc41
2.27-511.fc41
B
perl-srpm-macros
1-55.fc41
1-56.fc41
B
perl-File-Temp
1:0.231.100-510.fc41
1:0.231.100-511.fc41
B
openblas-srpm-macros
2-17.fc41
2-18.fc41
B
perl-Fcntl
1.18-509.fc41
1.18-511.fc41
B
perl-Pod-Simple
1:3.45-510.fc41
1:3.45-511.fc41
B
perl-Mozilla-CA
20240313-1.fc41
20240313-2.fc41
B
elfutils-libs
0.191-7.fc41
0.191-8.fc41
B
perl-vars
1.05-509.fc41
1.05-511.fc41
B
libsemanage
3.7-1.fc41
3.7-2.fc41
B
lua-libs
5.4.6-5.fc40
5.4.6-6.fc41
B
elfutils-default-yama-scope
0.191-7.fc41
0.191-8.fc41
B
perl-Symbol
1.09-509.fc41
1.09-511.fc41
B
perl-SelectSaver
1.02-509.fc41
1.02-511.fc41
B
info
7.1-2.fc40
7.1-3.fc41
B
perl-Encode
4:3.21-510.fc41
4:3.21-511.fc41
B
guile30
3.0.9-1.fc41
go-srpm-macros
3.6.0-1.fc41
3.6.0-3.fc41
B
perl-Class-Struct
0.68-509.fc41
0.68-511.fc41
B
libtasn1
4.19.0-6.fc40
4.19.0-9.fc41
B
perl-URI
5.28-1.fc41
5.28-2.fc41
B
perl-File-Basename
2.86-509.fc41
2.86-511.fc41
B
ghc-srpm-macros
1.9.1-1.fc41
1.9.1-2.fc41
B
perl-IO-Socket-SSL
2.088-1.fc41
2.088-2.fc41
B
perl-overload
1.37-509.fc41
1.37-511.fc41
B
fonts-srpm-macros
1:2.0.5-16.fc41
1:2.0.5-17.fc41
B
perl-Term-ANSIColor
5.01-511.fc41
5.01-512.fc41
B
perl-Exporter
5.78-510.fc41
5.78-511.fc41
B
ncurses
6.4-12.20240127.fc40
6.5-2.20240629.fc41
B
perl-IPC-Open3
1.22-509.fc41
1.22-511.fc41
B
perl-constant
1.33-511.fc41
1.33-512.fc41
B
kernel-srpm-macros
1.0-23.fc41
1.0-24.fc41
B
perl-Text-Tabs+Wrap
2024.001-510.fc41
2024.001-511.fc41
B
perl-IO
1.55-509.fc41
1.55-511.fc41
B
xxhash-libs
0.8.2-2.fc40
0.8.2-3.fc41
B
perl-locale
1.12-509.fc41
1.12-511.fc41
B
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B
cracklib
2.9.11-5.fc40
2.9.11-6.fc41
B
package-notes-srpm-macros
0.5-11.fc40
0.5-12.fc41
B
annobin-plugin-gcc
12.60-1.fc41
12.62-2.fc41
B
perl-FileHandle
2.05-509.fc41
2.05-511.fc41
B
perl-libnet
3.15-511.fc41
3.15-512.fc41
B
perl-IO-Socket-IP
0.42-511.fc41
0.42-512.fc41
B
perl-Term-Cap
1.18-510.fc41
1.18-511.fc41
B
perl-Storable
1:3.32-510.fc41
1:3.32-511.fc41
B
perl-DynaLoader
1.56-509.fc41
1.56-511.fc41
B
fpc-srpm-macros
1.3-12.fc40
1.3-13.fc41
B
annobin-docs
12.60-1.fc41
12.62-2.fc41
B
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
B
ed
1.20.2-1.fc41
1.20.2-2.fc41
B
perl-Socket
4:2.038-510.fc41
4:2.038-511.fc41
B
perl-Data-Dumper
2.189-511.fc41
2.189-512.fc41
B
zip
3.0-40.fc40
3.0-41.fc41
B
gc
8.2.6-1.fc41
perl-Scalar-List-Utils
5:1.63-510.fc41
5:1.63-511.fc41
B
perl-mro
1.29-509.fc41
1.29-511.fc41
B
perl-Pod-Perldoc
3.28.01-511.fc41
3.28.01-512.fc41
B
zig-srpm-macros
1-2.fc40
1-3.fc41
B
gnat-srpm-macros
6-5.fc40
6-6.fc41
B
forge-srpm-macros
0.3.1-1.fc41
0.3.1-2.fc41
B
perl-Getopt-Long
1:2.58-1.fc41
1:2.58-2.fc41
B
perl-if
0.61.000-509.fc41
0.61.000-511.fc41
B
perl-POSIX
2.20-509.fc41
2.20-511.fc41
B
perl-Pod-Escapes
1:1.07-510.fc41
1:1.07-511.fc41
B
which
2.21-41.fc40
2.21-42.fc41
B
perl-Net-SSLeay
1.94-5.fc41
1.94-7.fc41
B
perl-Pod-Usage
4:2.03-510.fc41
4:2.03-511.fc41
B
2024-07-22 20:18:29
Package dependencies resolved successfuly
2024-07-22 20:09:34
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270268 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270268
2024-07-22 19:55:12
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270238 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270238
2024-07-22 19:32:30
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270206 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270206
2024-07-22 19:02:40
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270100 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270100
2024-07-22 18:14:21
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270043 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270043
2024-07-22 18:00:32
Package resolution failed
  • Problem: package gcc-c++-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires gcc = 14.1.1-7.fc41, but none of the providers can be installed
    - package gcc-14.1.1-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
  • Problem: package cmake-3.28.3-7.fc41.x86_64 from primary-f41-build-6270003 requires make, but none of the providers can be installed
    - conflicting requests
    - nothing provides libguile-3.0.so.1()(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
    - nothing provides libguile-3.0.so.1(GUILE_2.0)(64bit) needed by make-1:4.4.1-7.fc41.x86_64 from primary-f41-build-6270003
Previous history